Bug 155914 - new port: audio/autotalent, ladspa plugin autotalent
Summary: new port: audio/autotalent, ladspa plugin autotalent
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-03-24 14:30 UTC by RIchard Neese
Modified: 2011-04-09 15:40 UTC (History)
0 users

See Also:


Attachments
autotalent.shar (1.94 KB, text/plain)
2011-03-24 15:29 UTC, RIchard Neese
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description RIchard Neese 2011-03-24 14:30:01 UTC
new module for ladspa autotalent needed for freeswitch mod_ladspa
Comment 1 Edwin Groothuis freebsd_committer 2011-03-24 14:30:16 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (new ports should be change-requests) (via the GNATS Auto 
Assign Tool)
Comment 2 RIchard Neese 2011-04-07 03:03:14 UTC
any update on this port ?
Comment 3 dfilter service freebsd_committer 2011-04-09 15:06:36 UTC
arved       2011-04-09 14:06:28 UTC

  FreeBSD ports repository

  Modified files:
    audio                Makefile 
  Added files:
    audio/autotalent     Makefile distinfo pkg-descr 
  Log:
  Add autotalen, a LADSPA plugin for real-time pitch correction
  
  PR:             155914
  Submitted by:   Richard Neese
  
  Revision  Changes    Path
  1.1162    +1 -0      ports/audio/Makefile
  1.1       +36 -0     ports/audio/autotalent/Makefile (new)
  1.1       +2 -0      ports/audio/autotalent/distinfo (new)
  1.1       +3 -0      ports/audio/autotalent/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Tilman Keskinoz freebsd_committer 2011-04-09 15:06:37 UTC
State Changed
From-To: open->closed

committed, thanks. 

Please use portlint before submitting a port